## r-bioc-experimenthub 1.14.1+ds

=== DESCRIPTION ===
Package: ExperimentHub
Type: Package
Title: Client to access ExperimentHub resources
Version: 1.14.1
Authors@R: 
    c(person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
             role="cre"),
      person("Martin", "Morgan", role="aut"),
      person("Marc", "Carlson", role="ctb"),
      person("Dan", "Tenenbaum", role="ctb"),
      person("Sonali", "Arora", role="ctb"),
      person("Valerie", "Oberchain", role="ctb"),
      person("Kayla", "Morrell", role="ctb"),
      person("Lori", "Shepherd", role="aut"))
Description: This package provides a client for the Bioconductor
        ExperimentHub web resource. ExperimentHub provides a central location
        where curated data from experiments, publications or training courses
        can be accessed. Each resource has associated metadata, tags and date
        of modification. The client creates and manages a local cache of files
        retrieved enabling quick and reproducible access.
License: Artistic-2.0
biocViews: Infrastructure, DataImport, GUI, ThirdPartyClient
Depends: methods, BiocGenerics (>= 0.15.10), AnnotationHub (>= 2.19.3),
        BiocFileCache (>= 1.5.1)
Imports: utils, S4Vectors, BiocManager, curl, rappdirs
Suggests: knitr, BiocStyle
Enhances: ExperimentHubData
VignetteBuilder: knitr
RoxygenNote: 7.0.0
git_url: https://git.bioconductor.org/packages/ExperimentHub
git_branch: RELEASE_3_11
git_last_commit: 62bb7a5
git_last_commit_date: 2020-08-03
Date/Publication: 2020-08-03
NeedsCompilation: no
Packaged: 2020-08-03 23:54:28 UTC; biocbuild
Author: Bioconductor Package Maintainer [cre],
  Martin Morgan [aut],
  Marc Carlson [ctb],
  Dan Tenenbaum [ctb],
  Sonali Arora [ctb],
  Valerie Oberchain [ctb],
  Kayla Morrell [ctb],
  Lori Shepherd [aut]
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>

=== debian/changelog ===
r-bioc-experimenthub (1.14.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Thu, 06 Aug 2020 17:22:09 +0200

r-bioc-experimenthub (1.14.0+ds-1) unstable; urgency=medium

  * Initial release (closes: #966445)

 -- Steffen Moeller <moeller@debian.org>  Mon, 27 Jul 2020 17:24:30 +0200

## r-bioc-experimenthub 1.16.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ExperimentHub
 Type: Package
 Title: Client to access ExperimentHub resources
-Version: 1.14.1
+Version: 1.16.0
 Authors@R: 
     c(person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
              role="cre"),
@@ -25,15 +25,16 @@
 Imports: utils, S4Vectors, BiocManager, curl, rappdirs
 Suggests: knitr, BiocStyle
 Enhances: ExperimentHubData
+BugReports: https://github.com/Bioconductor/ExperimentHub/issues
 VignetteBuilder: knitr
 RoxygenNote: 7.0.0
 git_url: https://git.bioconductor.org/packages/ExperimentHub
-git_branch: RELEASE_3_11
-git_last_commit: 62bb7a5
-git_last_commit_date: 2020-08-03
-Date/Publication: 2020-08-03
+git_branch: RELEASE_3_12
+git_last_commit: 7825549
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-08-03 23:54:28 UTC; biocbuild
+Packaged: 2020-10-28 00:07:38 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Marc Carlson [ctb],

=== debian/changelog ===
r-bioc-experimenthub (1.16.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 03 Nov 2020 11:07:54 +0100

r-bioc-experimenthub (1.14.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 01 Sep 2020 15:57:44 +0200

=== debian/control ===
Source: r-bioc-experimenthub
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.15.10),
               r-bioc-annotationhub (>= 2.19.3),
               r-bioc-biocfilecache,
               r-bioc-s4vectors,
               r-cran-biocmanager,
               r-cran-curl,
               r-cran-rappdirs
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-experimenthub
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-experimenthub.git
Homepage: https://bioconductor.org/packages/ExperimentHub/
Rules-Requires-Root: no

Package: r-bioc-experimenthub
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor client to access ExperimentHub resources
 This package provides a client for the Bioconductor ExperimentHub web
 resource. ExperimentHub provides a central location where curated data
 from experiments, publications or training courses can be accessed. Each
 resource has associated metadata, tags and date of modification. The
 client creates and manages a local cache of files retrieved enabling
 quick and reproducible access.

## r-bioc-experimenthub 2.2.1%2Bds

=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.15.10),
+               r-bioc-biocgenerics,
                r-bioc-annotationhub (>= 2.19.3),
                r-bioc-biocfilecache,
                r-bioc-s4vectors,
                r-cran-biocmanager,
                r-cran-curl,
                r-cran-rappdirs
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-experimenthub
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-experimenthub.git
 Homepage: https://bioconductor.org/packages/ExperimentHub/

## r-bioc-experimenthub 2.2.1+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ExperimentHub
 Type: Package
 Title: Client to access ExperimentHub resources
-Version: 1.16.0
+Version: 2.2.1
 Authors@R: 
     c(person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
              role="cre"),
@@ -23,18 +23,18 @@
 Depends: methods, BiocGenerics (>= 0.15.10), AnnotationHub (>= 2.19.3),
         BiocFileCache (>= 1.5.1)
 Imports: utils, S4Vectors, BiocManager, curl, rappdirs
-Suggests: knitr, BiocStyle
+Suggests: knitr, BiocStyle, rmarkdown, HubPub
 Enhances: ExperimentHubData
 BugReports: https://github.com/Bioconductor/ExperimentHub/issues
 VignetteBuilder: knitr
 RoxygenNote: 7.0.0
 git_url: https://git.bioconductor.org/packages/ExperimentHub
-git_branch: RELEASE_3_12
-git_last_commit: 7825549
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 4e10686
+git_last_commit_date: 2022-01-20
+Date/Publication: 2022-01-23
 NeedsCompilation: no
-Packaged: 2020-10-28 00:07:38 UTC; biocbuild
+Packaged: 2022-01-23 09:31:46 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Marc Carlson [ctb],

=== debian/changelog ===
r-bioc-experimenthub (2.2.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jan 2022 20:10:39 +0100

r-bioc-experimenthub (2.2.0+ds-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-annotationhub.

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 21:41:29 +0100

r-bioc-experimenthub (2.0.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-annotationhub and
      r-bioc-biocgenerics.

 -- Andreas Tille <tille@debian.org>  Tue, 07 Sep 2021 14:26:37 +0200

## r-bioc-experimenthub 2.4.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ExperimentHub
 Type: Package
 Title: Client to access ExperimentHub resources
-Version: 2.2.1
+Version: 2.4.0
 Authors@R: 
     c(person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
              role="cre"),
@@ -20,7 +20,7 @@
         retrieved enabling quick and reproducible access.
 License: Artistic-2.0
 biocViews: Infrastructure, DataImport, GUI, ThirdPartyClient
-Depends: methods, BiocGenerics (>= 0.15.10), AnnotationHub (>= 2.19.3),
+Depends: methods, BiocGenerics (>= 0.15.10), AnnotationHub (>= 3.3.6),
         BiocFileCache (>= 1.5.1)
 Imports: utils, S4Vectors, BiocManager, curl, rappdirs
 Suggests: knitr, BiocStyle, rmarkdown, HubPub
@@ -29,12 +29,12 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.0.0
 git_url: https://git.bioconductor.org/packages/ExperimentHub
-git_branch: RELEASE_3_14
-git_last_commit: 4e10686
-git_last_commit_date: 2022-01-20
-Date/Publication: 2022-01-23
+git_branch: RELEASE_3_15
+git_last_commit: bdce35d
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2022-01-23 09:31:46 UTC; biocbuild
+Packaged: 2022-04-26 20:37:03 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Marc Carlson [ctb],

=== debian/changelog ===
r-bioc-experimenthub (2.4.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2022 12:54:48 +0200

## r-bioc-experimenthub 2.6.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
-               r-bioc-annotationhub (>= 2.19.3),
+               r-bioc-annotationhub (>= 3.3.6),
                r-bioc-biocfilecache,
                r-bioc-s4vectors,
                r-cran-biocmanager,
                r-cran-curl,
                r-cran-rappdirs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-experimenthub
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-experimenthub.git
 Homepage: https://bioconductor.org/packages/ExperimentHub/

=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds,dversionmangle=auto,downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/ExperimentHub.html .*/ExperimentHub_(.*).tar.gz

## r-bioc-experimenthub 2.6.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ExperimentHub
 Type: Package
 Title: Client to access ExperimentHub resources
-Version: 2.4.0
+Version: 2.6.0
 Authors@R: 
     c(person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
              role="cre"),
@@ -29,12 +29,12 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.0.0
 git_url: https://git.bioconductor.org/packages/ExperimentHub
-git_branch: RELEASE_3_15
-git_last_commit: bdce35d
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 557ba29
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 20:37:03 UTC; biocbuild
+Packaged: 2022-11-01 21:30:11 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Marc Carlson [ctb],

=== debian/changelog ===
r-bioc-experimenthub (2.6.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 18:17:59 +0100

## r-bioc-experimenthub 2.8.1+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ExperimentHub
 Type: Package
 Title: Client to access ExperimentHub resources
-Version: 2.6.0
+Version: 2.8.1
 Authors@R: 
     c(person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
              role="cre"),
@@ -22,19 +22,19 @@
 biocViews: Infrastructure, DataImport, GUI, ThirdPartyClient
 Depends: methods, BiocGenerics (>= 0.15.10), AnnotationHub (>= 3.3.6),
         BiocFileCache (>= 1.5.1)
-Imports: utils, S4Vectors, BiocManager, curl, rappdirs
+Imports: utils, S4Vectors, BiocManager, rappdirs
 Suggests: knitr, BiocStyle, rmarkdown, HubPub
 Enhances: ExperimentHubData
 BugReports: https://github.com/Bioconductor/ExperimentHub/issues
 VignetteBuilder: knitr
 RoxygenNote: 7.0.0
 git_url: https://git.bioconductor.org/packages/ExperimentHub
-git_branch: RELEASE_3_16
-git_last_commit: 557ba29
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: e366cb1
+git_last_commit_date: 2023-07-12
+Date/Publication: 2023-07-12
 NeedsCompilation: no
-Packaged: 2022-11-01 21:30:11 UTC; biocbuild
+Packaged: 2023-07-12 20:41:41 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Marc Carlson [ctb],

=== debian/changelog ===
r-bioc-experimenthub (2.8.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 06:21:37 +0200

## r-bioc-experimenthub 2.10.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ExperimentHub
 Type: Package
 Title: Client to access ExperimentHub resources
-Version: 2.8.1
+Version: 2.10.0
 Authors@R: 
     c(person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
              role="cre"),
@@ -23,18 +23,18 @@
 Depends: methods, BiocGenerics (>= 0.15.10), AnnotationHub (>= 3.3.6),
         BiocFileCache (>= 1.5.1)
 Imports: utils, S4Vectors, BiocManager, rappdirs
-Suggests: knitr, BiocStyle, rmarkdown, HubPub
+Suggests: knitr, BiocStyle, rmarkdown, HubPub, GenomicAlignments
 Enhances: ExperimentHubData
 BugReports: https://github.com/Bioconductor/ExperimentHub/issues
 VignetteBuilder: knitr
 RoxygenNote: 7.0.0
 git_url: https://git.bioconductor.org/packages/ExperimentHub
-git_branch: RELEASE_3_17
-git_last_commit: e366cb1
-git_last_commit_date: 2023-07-12
-Date/Publication: 2023-07-12
+git_branch: RELEASE_3_18
+git_last_commit: f9cb6a0
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-07-12 20:41:41 UTC; biocbuild
+Packaged: 2023-10-24 21:10:55 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Marc Carlson [ctb],

=== debian/changelog ===
r-bioc-experimenthub (2.10.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 16:16:53 +0100

=== debian/control ===
--- 
+++ 
@@ -12,9 +12,8 @@
                r-bioc-biocfilecache,
                r-bioc-s4vectors,
                r-cran-biocmanager,
-               r-cran-curl,
                r-cran-rappdirs
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-experimenthub
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-experimenthub.git
 Homepage: https://bioconductor.org/packages/ExperimentHub/

## r-bioc-experimenthub 2.12.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ExperimentHub
 Type: Package
 Title: Client to access ExperimentHub resources
-Version: 2.10.0
+Version: 2.12.0
 Authors@R: 
     c(person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
              role="cre"),
@@ -29,12 +29,13 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.0.0
 git_url: https://git.bioconductor.org/packages/ExperimentHub
-git_branch: RELEASE_3_18
-git_last_commit: f9cb6a0
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: b907126
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 21:10:55 UTC; biocbuild
+Packaged: 2024-05-01 03:42:59 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Marc Carlson [ctb],

=== debian/changelog ===
r-bioc-experimenthub (2.12.0+ds-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 11:33:47 +0200

r-bioc-experimenthub (2.12.0+ds-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 10:13:44 +0200

r-bioc-experimenthub (2.12.0+ds-1~0exp) experimental; urgency=low

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 00:38:26 +0200

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics,
-               r-bioc-annotationhub (>= 3.3.6),
-               r-bioc-biocfilecache,
-               r-bioc-s4vectors,
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-annotationhub (>= 3.12.0),
+               r-bioc-biocfilecache (>= 2.12.0),
+               r-bioc-s4vectors (>= 0.42.1),
                r-cran-biocmanager,
                r-cran-rappdirs
 Standards-Version: 4.6.2
@@ -22,9 +22,15 @@
 Package: r-bioc-experimenthub
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-annotationhub (>= 3.12.0),
+         r-bioc-biocfilecache (>= 2.12.0),
+         r-bioc-s4vectors (>= 0.42.1)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-genomicalignments (>= 1.40.0)
 Description: BioConductor client to access ExperimentHub resources
  This package provides a client for the Bioconductor ExperimentHub web
  resource. ExperimentHub provides a central location where curated data

## r-bioc-experimenthub 2.14.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ExperimentHub
 Type: Package
 Title: Client to access ExperimentHub resources
-Version: 2.12.0
+Version: 2.14.0
 Authors@R: 
     c(person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
              role="cre"),
@@ -29,13 +29,13 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.0.0
 git_url: https://git.bioconductor.org/packages/ExperimentHub
-git_branch: RELEASE_3_19
-git_last_commit: b907126
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 2bac493
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 03:42:59 UTC; biocbuild
+Packaged: 2024-10-30 00:38:41 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Marc Carlson [ctb],

=== debian/changelog ===
r-bioc-experimenthub (2.14.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 14:40:15 +0100

r-bioc-experimenthub (2.14.0+ds-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 08 Nov 2024 10:41:56 +0100

=== debian/control ===
Source: r-bioc-experimenthub
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-annotationhub (>= 3.3.6),
               r-bioc-biocfilecache,
               r-bioc-s4vectors,
               r-cran-biocmanager,
               r-cran-rappdirs
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-experimenthub
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-experimenthub.git
Homepage: https://bioconductor.org/packages/ExperimentHub/
Rules-Requires-Root: no

Package: r-bioc-experimenthub
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor client to access ExperimentHub resources
 This package provides a client for the Bioconductor ExperimentHub web
 resource. ExperimentHub provides a central location where curated data
 from experiments, publications or training courses can be accessed. Each
 resource has associated metadata, tags and date of modification. The
 client creates and manages a local cache of files retrieved enabling
 quick and reproducible access.
